Bug 329841 - fbreader: useless debuginfo package
fbreader: useless debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fbreader (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 14:37 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-03 14:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-10-12 14:37:18 EDT
http://fedoraproject.org/wiki/Packaging/Debuginfo

Fix against current CVS (to be applied on top of an existing patch there):
http://scop.fedorapeople.org/patches/debuginfo/fbreader.patch
Comment 1 Michel Alexandre Salim 2007-10-18 17:59:11 EDT
Ah yes. Thanks!

Note You need to log in before you can comment on or make changes to this bug.